.toolbar {
    border-bottom: 1px solid #ddd;
    box-shadow: 5px 0 2px rgba(0,0,0,0.15);
    line-height: 1.8;
    position: fixed;
    z-index: 1000000;
    top: 0;
    width: 100%;
    -webkit-font-smoothing: subpixel-antialiased;
}
.nav-toolbar-menu {
    background-color: #f1f1f1;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.15);
}
.nav-toolbar-menu a {
    background-color: #fff;
    border-right: 1px solid #ddd;
    display: block;
    font-size: 13px;
    color: #888;
    padding: 2px 15px;
}
.nav-toolbar-menu a:active {
    background-color: #599728;
    color: #FFF;    
}

.with-toolbar {
    padding-top: 27px;
}
.nav-toolbar-menu .dropdown a {
    display: block;
    padding: 0;
    width: auto;
}
.nav-toolbar-menu a,
.nav-toolbar-menu .dropdown {
    float: left;
    display: block;
}
.nav-toolbar-menu .dropdown-menu {
    border-radius: 0;
}
.nav-toolbar-menu .dropdown-menu a {
    display: block;
    border: none;
    padding: 3px 5px;
}
.nav-toolbar-menu a.dropdown-toggle {
    line-height: 2;
    padding: 1px 3px;
}
.nav-toolbar-alert {
    float: right;
}
.nav-toolbar-alert .alert {
    border-radius: 0;
    float: right;
    margin: 0;
    padding: 0 10px;
}